Bug 108114 - [PATCH] audio/jackit: update to 0.102.28.s20061216
Summary: [PATCH] audio/jackit: update to 0.102.28.s20061216
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-multimedia (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-19 12:00 UTC by trasz
Modified: 2007-01-23 20:00 UTC (History)
1 user (show)

See Also:


Attachments
jackit-0.102.28.s20061216.patch (2.94 KB, patch)
2007-01-19 12:00 UTC, trasz
no flags Details | Diff
jack-fixed.diff (9.98 KB, patch)
2007-01-23 19:28 UTC, trasz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description trasz 2007-01-19 12:00:47 UTC
Update to 0.102.28.s20061216.  This changes the MIDI api and is needed
for Ghostess port.

Removed file(s):
- files/patch-configure

Port maintainer (multimedia@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-01-19 22:28:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

he wants it
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-01-19 22:28:51 UTC
Responsible Changed
From-To: miwi->freebsd-multimedia

Over to maintainer.
Comment 3 Jeremy Messenger freebsd_committer 2007-01-20 17:13:09 UTC
State Changed
From-To: open->feedback

We have about 20 to 30 ports that depend on audio/jack, so is this update 
going to break these ports? We can't break these ports just for a port.
Comment 4 trasz 2007-01-23 19:28:25 UTC
Corrected patch is attached.  This fixes build with WITH_DOCS set.

-- 
If you cut off my head, what would I say?  Me and my head, or me and my body?
Comment 5 dfilter service freebsd_committer 2007-01-23 19:58:48 UTC
mezz        2007-01-23 19:58:43 UTC

  FreeBSD ports repository

  Modified files:
    audio/jack           Makefile distinfo pkg-plist 
    audio/jack/files     patch-libjack-midiport.c 
  Removed files:
    audio/jack/files     patch-configure 
  Log:
  Update to 0.102.28.20061216, a SVN version. A new port, ghostess, needs this
  SVN version.
  
  PR:             ports/108114
  Submitted by:   trasz <trasz@pin.if.uz.zgora.pl>
  
  Revision  Changes    Path
  1.36      +6 -6      ports/audio/jack/Makefile
  1.8       +3 -3      ports/audio/jack/distinfo
  1.4       +0 -11     ports/audio/jack/files/patch-configure (dead)
  1.2       +4 -4      ports/audio/jack/files/patch-libjack-midiport.c
  1.13      +1 -1      ports/audio/jack/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Jeremy Messenger freebsd_committer 2007-01-23 19:58:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!